<!DOCTYPE html>

<html>
    <head>
        <meta charset="utf-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <title>Index Page</title>
    </head>
    <body>
        <h2>You are at activity/index page</h2>

        <img src="https://www.freeiconspng.com/uploads/house-icon-png-white-32.png" width="350" alt="House Icon Png White" />
        
        <ol type="a">
            <li>
                <a href="./index.html">index.html</a>
            </li>
            <li>
                <a href="./music/index.html">music/index.html</a>
            </li>
            <li>
                <a href="./music/listings.html">music/listings.html</a>
            </li>
            <li>
                <a href="./music/reviews.html">music/reviews.html</a>
            </li>
        </ol>
    </body>
</html>